input[type="search"]::-webkit-search-cancel-button {
  appearance: none;
}

.custom-navbar {
  padding: 10px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background-color: #ffffff;
  min-height: 125px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.search-container {
  position: relative;
}

.search-input {
  min-width: 200px;
  max-width: 800px;
  resize: both;
  font-size: 16px;
  padding-right: 30px;
}

.search-icon {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  color: #555;
  cursor: pointer;
}

/* @keyframes rotateAnimation {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
} */

.user-profile-picture {
  height: 50px;
  border-radius: 50%;
  /* animation: rotateAnimation 5s infinite linear; */
  transition: transform 0.5s ease;
}

.user-profile-picture:hover {
  animation: none;
  transform: rotate(0deg);
}

.user-profile-picture img {
  border-radius: 50%;
}

.appLogo {
  color: #A1D0ED;
}

body {
  padding-top: 100px;
}
